Subject: Re: Confused By The Instructions

From: Scott Hiemstra <[email-masked]>
Date: Thu, 23 May 2013 18:33:14 -0400

You can use 'htpasswd -n USERNAME' which will then prompt you for a password.  You can then paste the returned hash into the user file.  I think you can also simply grab a hash from your system password file but I've never tried it.

ScottSteve Smith <[email-masked]> wrote:No problem, but may I ask another question? The users file requires an
encryted password for a user.  I don't understand how to encrypt the
password.

On Thu, May 23, 2013 at 2:46 PM, Ivan <[email-masked]> wrote:

> sorry,
>
> It was late nite and I retired to sleep after sending that message.
>
> glad it got fixed.
>
> :)
>
> --- On Thu, 5/23/13, Steve Smith <[email-masked]> wrote:
>
> From: Steve Smith <[email-masked]>
> Subject: Re: Confused By The Instructions
> To: "Discussion about Argus" <[email-masked]>
> Date: Thursday, May 23, 2013, 12:22 PM
>
> Hey thanks, I got it. As usual it was my error - The CGI stuff wasn't
> installed.
>
> On Thu, May 23, 2013 at 12:09 PM, Roberto Schuster <
> [email-masked]> wrote:
>
> > The solution (for me) was use the path http://localhost/arguscgi or
> > http://localhost/arguscgi.pl in the browser.
> >
> >
> > 2013/5/23 Steve Smith <[email-masked]>
> >
> > > Hi Ivan,
> > >
> > > So do I need to configure apache2.conf to look at usr/local/cgi-bin
> > instead
> > > of /var/www ?
> > >
> > > On Wed, May 22, 2013 at 8:43 PM, Ivan <[email-masked]> wrote:
> > >
> > > > that means to use hit your argus instance homepage
> > > >
> > > > the cgi-componenet would have probably been set up in your apache
> > > instance
> > > >
> > > > --- On Wed, 5/22/13, Steve Smith <[email-masked]> wrote:
> > > >
> > > > From: Steve Smith <[email-masked]>
> > > > Subject: Confused By The Instructions
> > > > To: [email-masked]
> > > > Date: Wednesday, May 22, 2013, 8:18 PM
> > > >
> > > > I seem to have Argus running, the directory looks like this:
> > > >
> > > >
> > > > total 60
> > > > -rw-rw-r--  1 www-data argus    12288 May 22 20:38 auth
> > > > -rw-rw-r--  1 argus    argus     2979 May 22 19:33 config
> > > > srwxrwxrwx  1 argus    argus        0 May 23 04:02 control
> > > > drwxrwxr-x  2 argus    argus     4096 May 22 06:21 gcache
> > > > drwxrwxr-x 28 argus    argus     4096 May 23 02:50 gdata
> > > > drwxrwxr-x 28 root     argus     4096 May 23 02:50 html
> > > > drwxrwxr-x  2 argus    argus     4096 May 22 06:21 locale
> > > > -rw-rw-r--  1 argus    www-data  8483 May 23 04:13 log
> > > > drwxrwxr-x  2 argus    argus     4096 May 23 02:58 notify
> > > > -rw-rw-rw-  1 argus    argus        5 May 23 02:58 notno
> > > > drwxrwxr-x  2 argus    argus     4096 May 22 06:21 perl
> > > > drwxrwxr-x 28 argus    argus     4096 May 23 02:50 stats
> > > > -rw-rw-r--  1 argus    argus      144 May 23 02:44 users
> > > >
> > > >
> > > > What I don't understand are the instructions: "load the argus cgi
> > > interface
> > > > in your web browser, and verify that everything is configured
> > correctly."
> > > > Using what path?
> > > >
> > > > Thanks.
> > > >
> > > > --
> > > > Fallbrook, CA.
> > > > 92028
> > > > _______________________________________________
> > > > http://argus.tcp4me.com/
> > > > [email-masked]
> > > > http://www.tcp4me.com/mailman/listinfo/arguslist
> > > > _______________________________________________
> > > > http://argus.tcp4me.com/
> > > > [email-masked]
> > > > http://www.tcp4me.com/mailman/listinfo/arguslist
> > > >
> > >
> > >
> > >
> > > --
> > > Fallbrook, CA.
> > > 92028
> > > _______________________________________________
> > > http://argus.tcp4me.com/
> > > [email-masked]
> > > http://www.tcp4me.com/mailman/listinfo/arguslist
> > >
> > _______________________________________________
> > http://argus.tcp4me.com/
> > [email-masked]
> > http://www.tcp4me.com/mailman/listinfo/arguslist
> >
>
>
>
> --
> Fallbrook, CA.
> 92028
> _______________________________________________
> http://argus.tcp4me.com/
> [email-masked]
> http://www.tcp4me.com/mailman/listinfo/arguslist
> _______________________________________________
> http://argus.tcp4me.com/
> [email-masked]
> http://www.tcp4me.com/mailman/listinfo/arguslist
>

-- 
Fallbrook, CA.
92028
_______________________________________________
http://argus.tcp4me.com/
[email-masked]
http://www.tcp4me.com/mailman/listinfo/arguslist